cURL
curl --request GET \ --url https://vantage-us.abbyy.com/api/publicapi/v1/skills/{skillId} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "name": "<string>", "type": "Classification", "fields": [ { "name": "<string>", "type": "<string>", "textFormat": "<string>", "isRepeatable": "<string>", "children": "<array>" } ], "classes": [ { "id": "<string>", "name": "<string>" } ], "skills": [ { "id": "<string>" } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Identificador de skill. Puede encontrarlo en la lista de todas las skills.
La información de la Habilidad se ha recuperado correctamente
ID de la skill
Nombre de la skill
Classification
Document
Process
Ocr
Assembling
Para Skills de documento.
Show child attributes
Para Skills de clasificación.
¿Esta página le ayudó?